{
    num: 865,
    accuracy: 90,
    basePower: 20,
    basePowerCallback(pokemon, target, move) {
        return 20 * move.hit;
    },
    category: "Physical",
    name: "Triple Dive",
    pp: 10,
    priority: 0,
    flags: {contact: 1, protect: 1, mirror: 1, metronome: 1},
    multihit: 3,
    secondary: null,
    target: "normal",
    type: "Water",
}
